{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-azure",
    "version": "v0.19.4",
    "type": "secret",
    "platform": "windows",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoP2mUCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABGeQ//XpI79RkQP1gdYexPxyAb/vPF8/rptRk+jLVSYmyQDynS+gA1o23vu2pu\n7LNigl/FoPf0NAijRixjHby3ajNzIV9729Y7BbXIOei0aGpnZDEjiUi5WaKA2isE\nI/xVm42nnnoXK081RT1ahtkSmXojUvUkrY5vhopPrnpTqHfI4CQfXAXGY4wTBMsn\nXwsoAicHTocXhLE+9Ufi8rsZ6XVQ6iXxikKXPMrsMVcg3zutv+y6YOHO/rLNml/w\nEp3kMQTKamzstbwZ46q58U7L8dhSGkP355FnbiRLz8VMZACNFeOtucOaA6/V8fj5\nvDfrLflPSiKduZ7hoygKXavZX3sArMhQf1NIjNZDqqwFFSeTyUgzh2UykaKLRnFg\nNazC4QCpgCQfClQtEi/jJG8MnEo3JRmL7rdKoPK1WvaAEkc3tuKFfM4PNe6lcH70\no5lRmtdUwdmzdohZcX+o3JLZFA2v5B4BLJz5e2eYVfDogRUwNCPBVxhLy3PFj0jI\ns8XQNaChTwp1My0vXY/yu452XtTs6CFb5ozsfSoTvqpvi+CWGBFl3yz/Sz/KqoEV\nRrz+5LLqNi7oBX41n6vR3eVV3ZxcJzB4nO/FJ7Ez300crLYdnowDgdvDXr2cqqdP\nsjouYcPBSFjKCbqP0ca1LldPAEPwNs7sIsKHtfqIbjg+FkuMddw=\n=5Cch\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
